Debian Bug report logs - #212110
O: python-stats -- A collection of statistical functions for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 22 Sep 2003 04:18:23 UTC

Severity: normal

Fixed in versions python-stats/0.6-2, python-stats/0.6-3

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#212110; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Joe Reinhardt <jmr@debian.org>
Subject: O: python-stats -- A collection of statistical functions for Python
Date: Mon, 22 Sep 2003 14:11:50 +1000
Package: wnpp
Severity: normal

The current maintainer of python-stats, Joe Reinhardt
<jmr@debian.org>, has orphaned this package.  If you want to be the
new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: python-stats
Binary: python-stats
Version: 0.6-1.1
Priority: optional
Section: python
Maintainer: Joe Reinhardt <jmr@debian.org>
Build-Depends-Indep: debhelper (>= 3.0)
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/p/python-stats
Files: bbc61bce0a2f99947d03fffe89ada363 579 python-stats_0.6-1.1.dsc
 263f9798a42465a24b85d66c80f34ca6 47667 python-stats_0.6.orig.tar.gz
 8b5893ee995c442b3d74f97d96992367 6153 python-stats_0.6-1.1.diff.gz

Package: python-stats
Priority: optional
Section: python
Installed-Size: 209
Maintainer: Joe Reinhardt <jmr@debian.org>
Architecture: all
Version: 0.6-1.1
Depends: python (>= 2.2), python (<< 2.3)
Recommends: python-numeric (>= 20.0)
Filename: pool/main/p/python-stats/python-stats_0.6-1.1_all.deb
Size: 55588
MD5sum: f135df8bd974b877f3c19ec5232ea8fc
Description: A collection of statistical functions for Python
 Python-stats provides a collection of statistical functions for Python.
 These functions can be applied to Python lists, Python tuples, and
 Numeric arrays.   Most common statistical functions such as mean,
 standard deviation, median, mode, skewness, kurtosis, etc., are provided,
 along with functions for statistical hypothesis testing, analysis of
 variance, and for computing probability distribution functions.

See the following URLs about this package:
http://lists.debian.org/debian-python/2003/debian-python-200308/msg00107.html
http://lists.debian.org/debian-python/2003/debian-python-200308/msg00109.html
See especially
http://lists.debian.org/debian-python/2003/debian-python-200309/msg00041.html
which mentions the new upstream location of this tool.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 212110-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 212110-close@bugs.debian.org
Subject: Bug#212110: fixed in python-stats 0.6-2
Date: Wed, 24 Sep 2003 04:17:22 -0400
Source: python-stats
Source-Version: 0.6-2

We believe that the bug you reported is fixed in the latest version of
python-stats, which is due to be installed in the Debian FTP archive:

python-stats_0.6-2.diff.gz
  to pool/main/p/python-stats/python-stats_0.6-2.diff.gz
python-stats_0.6-2.dsc
  to pool/main/p/python-stats/python-stats_0.6-2.dsc
python-stats_0.6-2_all.deb
  to pool/main/p/python-stats/python-stats_0.6-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 212110@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated python-stats package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 24 Sep 2003 09:03:18 +0200
Source: python-stats
Binary: python-stats
Architecture: source all
Version: 0.6-2
Distribution: unstable
Urgency: low
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 python-stats - A collection of statistical functions for Python
Closes: 212110
Changes: 
 python-stats (0.6-2) unstable; urgency=low
 .
   * Adopt package (closes: #212110).
Files: 
 a48bebe4e9c6b0eb7dd87a776727d558 578 python optional python-stats_0.6-2.dsc
 c97f683b3d7d9221c7804224de376a16 56358 python optional python-stats_0.6-2.diff.gz
 c0b50b270230e7b2a3f5638cda95072a 64724 python optional python-stats_0.6-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/cVHHStlRaw+TLJwRAjl8AJ0VqLBHNTf2UsNsvm/hl5rvdUQ6eQCgtJX4
olmK+KiifgyZMdpjQlqZtvI=
=ojo9
-----END PGP SIGNATURE-----




Message #11 received at 212110-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 212110-close@bugs.debian.org
Subject: Bug#212110: fixed in python-stats 0.6-3
Date: Thu, 02 Oct 2003 09:48:08 -0400
Source: python-stats
Source-Version: 0.6-3

We believe that the bug you reported is fixed in the latest version of
python-stats, which is due to be installed in the Debian FTP archive:

python-stats_0.6-3.diff.gz
  to pool/main/p/python-stats/python-stats_0.6-3.diff.gz
python-stats_0.6-3.dsc
  to pool/main/p/python-stats/python-stats_0.6-3.dsc
python-stats_0.6-3_all.deb
  to pool/main/p/python-stats/python-stats_0.6-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 212110@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated python-stats package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  2 Oct 2003 15:26:34 +0200
Source: python-stats
Binary: python-stats
Architecture: source all
Version: 0.6-3
Distribution: unstable
Urgency: medium
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 python-stats - A collection of statistical functions for Python
Closes: 212110
Changes: 
 python-stats (0.6-3) unstable; urgency=medium
 .
   * Remove debian/dirs (really closes: #212110).
Files: 
 7a0cca1e2cd3b2556630ac5a226edb33 581 python optional python-stats_0.6-3.dsc
 45d551d05afb9b715f95a37d3cb5875a 55914 python optional python-stats_0.6-3.diff.gz
 e93d81bc59921971f18695f78e0bb9ae 64550 python optional python-stats_0.6-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/fCndStlRaw+TLJwRAhcTAJ4zBpyauJpNjcGCMBSvUJpmBmRouACfVrNp
/EHE5xR5YFKWBllu3axfvlM=
=NRqf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:04:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.